linux-restricted-modules-oracle 5.4.0-1021.21 source package in Ubuntu

Changelog

linux-restricted-modules-oracle (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

linux-restricted-modules-oracle (5.4.0-1020.20+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

linux-restricted-modules-oracle (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <email address hidden>  Fri, 10 Jul 2020 02:20:31 -0400

Upload details

Uploaded by:
Khaled El Mously
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oracle_5.4.0-1021.21.tar.xz 17.3 KiB 92916f84ed1ca82dd68e69f876ff3043ab2701decdea1912fd0f3c4bc3dc7f31
linux-restricted-modules-oracle_5.4.0-1021.21.dsc 2.6 KiB 25ebdb11d7d5e44ff684cf3b121a52de711c0b1553c8745cca0fab83cd99ce80

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1021-oracle: No summary available for linux-modules-nvidia-390-5.4.0-1021-oracle in ubuntu groovy.

No description available for linux-modules-nvidia-390-5.4.0-1021-oracle in ubuntu groovy.

linux-modules-nvidia-390-oracle: Extra drivers for nvidia-390 for the oracle flavour

 Install extra signed nvidia-390 modules compatible with the oracle flavour.

linux-modules-nvidia-430-oracle: No summary available for linux-modules-nvidia-430-oracle in ubuntu groovy.

No description available for linux-modules-nvidia-430-oracle in ubuntu groovy.

linux-modules-nvidia-435-5.4.0-1021-oracle: Linux kernel nvidia modules for version 5.4.0-1021

 This package contains the Linux kernel nvidia modules for version 5.4.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-oracle: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-5.4.0-1021-oracle: No summary available for linux-modules-nvidia-440-5.4.0-1021-oracle in ubuntu groovy.

No description available for linux-modules-nvidia-440-5.4.0-1021-oracle in ubuntu groovy.

linux-modules-nvidia-440-oracle: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.